메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
wallet-balance
지갑 잔액 받기
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
  --header 'Authorization: Bearer <token>'
{
  "accrued_charges": "<string>",
  "balance": "<string>",
  "currency": "<string>",
  "net_balance": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

응답

accrued_charges
string
필수

청구되지 않은 발생 요금

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
balance
string
필수

현재 지갑 잔액

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
currency
string
필수

지갑 통화 코드

net_balance
string
필수

발생 요금을 반영한 지갑 잔액

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$